#  @(#)flavormap.properties	1.4

#
# This properties file is loaded by java.awt.dnd.FlavorMap class on loading
# and contains the Win32 platform specific default mappings between
# "common" Win32 Clipboard atoms and a "platform" independent MIME
# type string.
#
# It is required that there is 1-to-1 (inverse) mapping between platform
# targets and MIME strings.
#
# these "defaults" may be augmented by specifying the:
#
# 	awt.DnD.flavorMapFileURL 
#
# property in the appropriate awt.properties file
# this will cause this properties URL to also be loaded into the FlavorMap.
#


TEXT=text/plain; charset=ascii
UNICODE\ TEXT=text/plain;charset=unicode
HTML\ Format=text/html;charset=unicode
Rich\ Text\ Format=text/enriched;charset=ascii
